/*
ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
    text-align: center; 
    box-shadow: 0 1px 3px 0 #fff, 0 0 0 0px #d4d4d5;  
}*/

ul.pagination li {
    display: inline;
}

ul.pagination li a {
    color: black !important;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    /*   border: 1px solid #ddd;*/
}


.mt-4,
.my-4 {

    padding: 11px 12px;
}

ul.pagination li a:hover:not(.active) {
    /*    background-color: #ddd;*/
    /*    border: 1px solid #ddd;*/
    color: #fff;
}

ul.pagination li a:hover:not(.active) {
    /*background-color: #ddd;*/
}

.action-wrap {
    padding: 0 9px;
  
}

.Paged {
    padding: 21px;
    margin: 0px auto;
    width: 100%;
}

.footer-copyright a {
    color: #363738 !important;
}

p a::after {
    content: " | ";
    margin: 0 1px;
}



/*  .navbar-nav{
    float: right;
/*     margin: -3px 97px -1px;*/

}

.navbar-nav1 {
    float: right;
    margin: 0px 54px 2px;
}

.bg-lighting {
    background: #fff;
    padding: 1px 30px;

    margin-top: -16px;

}

.navbar-nav1 ul li.active {
    border-bottom: 4px solid blue;
    margin-top: -2px;
}

.navbar-nav1 ul li {
    padding: 0 23px;
}

.navbar-nav ul li {
    padding: 11px 16px;
}

.bg-light1 {
    background: #2b2e3a;
    margin-top: -15px;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        margin-left: 41%;
    }

    .navbar-expand-lg .navbar-collapse1 {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        margin-left: 41%;
    }
}

.sign-in {
    cursor: pointer;
    padding: 13px 34px;
    margin-top: 9px;
    font-size: .81rem;
    border-radius: 4px;
    color: #fff;
    background: #195ec8;
}

.pull-right ul li {
    float: left;
    /*padding: 3px 15px;*/
}

.pull-right ul {
    list-style: none;
    float: left;
    margin: 0;
    padding: 5px;
}

.pull-right ul li a {
    color: #000;
    line-height: 44px;
    font-weight: 600;
}

.pull-right li {
    padding-left: 0;
}

.container-fluid {
    padding: 6px;
}

.login-in {
    cursor: pointer;
    padding: 13px 35px;
    font-size: .81rem;
    margin-top: 9px;
    border-radius: 4px;
    color: #fff;
    background: #f58f31;
}

p.logo-bottom {
    color: #fff;
    font-weight: 400;
    margin: 11px 68px;
    /* font-size: 17px; */
    /* font-family: 'Robert'; */
    line-height: 20px;
    position: absolute;
    top: 14px;
}

.logo-div a img {
    margin: 0px 38px;
}

.logo-div,
.logo-div a,
.logo-div a img {
    float: left;
}

.navbar-nav1 ul li a img {
    margin-top: -4px;
}

.navbar-nav1 ul li a {
    color: #fff;
}

.search-input {
    margin-left: 50px;
    padding: 6px;
    width: 365px;
    border-radius: 4px;
    border: 1px solid #fff;
}

.search-inp {}

* {
    box-sizing: border-box;
}

.input-container {
    display: flex;
    width: 34%;
    /* border-radius: 11px; */
    position: absolute;
    /* margin-bottom: 13px; */
    margin-left: 152px;
    margin-top: -8px;
}

.navbar-nav ul li a {
    font-size: 16px;
    font-weight: 700;
}

.card-product a img {
    object-fit: cover;
    width: 100%;
    height: 10vw;
}

.input-field {
    width: 100%;
    padding: 10px;
    border: 1px solid #fff;
    outline: none;
    border-radius: 4px;
}

.input-field:focus {
    border: 2px solid dodgerblue;
}

/* Set a style for the submit button */
/*.btn {
background-color: dodgerblue;
    color: white;
    padding: 11px 26px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}
*/
.btn:hover {
    opacity: 1;
}

*/

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: none;
    touch-action: none;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-loading .slick-list {
    background: white url(./ajax-loader.gif) center center no-repeat;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-list,
.slick-track,
.slick-slide,
.slick-slide img {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    zoom: 1;
}

.slick-track:before,
.slick-track:after {
    content: "";
    display: table;
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    float: left;
    height: 100%;
    padding: 0 12px;
    min-height: 1px;
    display: none;
}

.slick-slide img {
    /*  display: block;*/
}

.slick-slide img.slick-loading {
    background: white url(./ajax-loader.gif) center center no-repeat;
    padding-bottom: 100%;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

/* Icons */
@font-face {
    font-family: "slick";
    src: url("./fonts/slick.eot");
    src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Arrows */

.slick-prev:focus,
.slick-next:focus {
    outline: none;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25;
}

button {
    background: #fff;
}

/*
.slick-prev:hover{
    background-image: url(.././images/previous-cl.png);
    background-size: 30px;
    background-repeat: no-repeat;
}
.slick-prev {
   position: absolute;
display: block;
    height: 38px;
    background-image: url(.././images/previous-cl.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-size: 0px -1px;
    color: transparent;
    top: 50%;
    width: 37px;
    margin-top: 1px;
    margin-right: -25px;
    border-radius: 50%;
    border: none;
}

.slick-next:hover{
   background-image: url(.././images/next-cl.png);
     background-repeat: no-repeat;
}
.slick-next {
position: absolute;
    display: block;
    height: 38px;
    background-image: url(.././images/next-cl.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-size: 0px -1px;
    color: transparent;
    top: 50%;
    width: 37px;
    margin-top: 1px;
    margin-right: -25px;
    border-radius: 50%;
    border: none;

}

.slick-prev {
    left: 86em;
    top: -66px;
}


.slick-next {
   right: 31px;
    top: -66px;
}
*/
/*.slick-next:before {
  content: '\2192';
}*/

/* Dots */
.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -45px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0px;
    width: 100%;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0px 5px;
    padding: 0px;
    cursor: pointer;
}

.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
    outline: none;
}

.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\2022';
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: black;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: 0.75;
}

.content {
    width: 80%;
    margin: auto;
}

/*.blue h3, html h3 {
  background: #fff;
  color: #3498db;
  font-size: 36px;
  line-height: 100px;
  margin: 10px;
  padding: 2%;
  position: relative;
  text-align: center;
  border: 1px solid #999;
}
*/
/* Dots */
.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -45px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0px;
    width: 100%;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0px 5px;
    padding: 0px;
    cursor: pointer;
}

.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
    outline: none;
}

.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\2022';
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: white;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: 0.75;
}

@media(max-width:420px) and (min-width:320px) {
    

    .show_mored {
        color: #007ee2 !important;
        text-transform: uppercase;
        cursor: pointer;
        position: relative;
        border-radius: 4px;
        float: right;
        margin-top: -10px;
        text-align: center;
        padding: 13px 0px;
        font-size: 10px;
    }

    .tab_heading {
        font-size: 12px;
    }

    .tab_heading1 {
        font-size: 12px;
    }
}



@media(min-width:320px) and (max-width:768px) {
    .card-product a img {
        height: 200px !important;
    }

    .price-new1 {
/*        font-size: 15px !important;*/
    }

    .price-old1 {
        font-size: 13px !important;
    }
}
